This is pdfTeX, Version 3.14159-1.10a-devel (Web2C 7.3.8) (format=pdflatex 2003.1.31)  2 MAR 2004 11:42
**utils.tex
(/usr/local/tetex/share/texmf/tex/latex/tools/.tex{/usr/local/tetex/share/texmf
.local/pdftex/config/pdftex.cfg
Warning: pdftex (file /usr/local/tetex/share/texmf.local/pdftex/config/pdftex.c
fg): invalid line in config file: `pdf_minorversion 4'
}
LaTeX2e <2001/06/01>
Babel <v3.7h> and hyphenation patterns for american, british, nohyphenation, lo
aded.
File ignored)
*
! Interruption.
<*> 
    
? 
! Emergency stop.
<*> 
    
End of file on the terminal!

 
Here is how much of TeX's memory you used:
 6 strings out of 60983
 162 string characters out of 1189764
 44491 words of memory out of 2500001
 3092 multiletter control sequences out of 10000+50000
 3640 words of font info for 14 fonts, out of 500000 for 1000
 22 hyphenation exceptions out of 1000
 5i,0n,1p,89b,7s stack positions out of 1500i,500n,5000p,200000b,5000s
 0 PDF objects out of 300000
 0 named destinations out of 131072
 0 words of extra memory for PDF output out of 65536
No pages of output.
